/*加入bootstrap 之後的修正設定*/
.nav>li>a {
	padding: inherit;
}

/*以下為自訂設定*/
.clr {
	display: table;
	clear: both;
}

a img {
	border: none;
	-o-transition: opacity .20s linear;
	-webkit-transition: opacity .20s linear;
	-moz-transition: opacity .20s linear;
	transition: opacity .20s linear;
}

a img:hover {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-o-transition: opacity .20s linear;
	-webkit-transition: opacity .20s linear;
	-moz-transition: opacity .20s linear;
	transition: opacity .20s linear;
}

img {
	max-width: 100%;
}

.float_right {
	float: right;
	margin: 0 0 1em 1em;
}

.float_left {
	float: left;
	margin: 0 1em 1em 0;
}

@media (max-width: 499px) {
	.float_right {
		float: none;
		margin: auto;
		display: block;
		text-align: center;
	}

	.float_left {
		float: none;
		margin: auto;
		display: block;
		text-align: center;
	}
}

/*如果使用圖文字的文字設定*/
.icon {
	font-size: 0px;
}

.icon:before {
	font-size: 1rem;
}

/*搜尋按鈕*/
.search .form-inline input.inputbox.search-query {
	width: 70%;
}

.search .form-inline input.button {
	cursor: pointer;
}

/*文章部落格的小設定*/
.blog .items-row {
	border-bottom: 1px solid #808080;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

.blog .items-row .item-image {
	max-width: 300px;
}

/*內框架設定開始*/
body.fastnet_design {
	font-family: Arial, "微軟正黑體";
	color: #999999;
	background-color: #000000;
}

#wrapper {}

#header {}

#header_wrap {
	max-width: 1200px;
	margin: auto;
}

#header .container {
	margin: auto;
	padding-top: 10px;
	font-weight: 400;
	font-size: 1.2em;
	color: #fff;
	background-image: url(../images/topmenu_bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 109px;
}

#lan_menu ul {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}

#lan_menu li {
	float: right;
}

#lan_menu a {
	display: block;
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
	font-size: 11px;
	padding: 0px;
	margin-top: 0px;
}

#lan_menu a:hover {
	color: #333;
}

@media (max-width: 700px) {
	#header .container {
		background-image: none;
		height: inherit;
		padding-bottom: 10px;
		padding-top: 0px;
	}

	#logo {
		text-align: center;
	}
}

.profile_table {
	max-width: 700px;
	padding-top: 10px;
}

ul.breadcrumb {
	background-color: transparent;
	font-size: 12px;
	padding: 0px;
}

ul.breadcrumb>li {
	text-shadow: none;
}

ul.breadcrumb>li,
ul.breadcrumb>.active {
	color: #999;
}

#con_top_warp {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

ul#othermenu {
	margin-bottom: 0px;
	text-align: right;
	padding: 0px;
}

@media (max-width: 991px) {
	#header .container {
		height: inherit;
	}

	ul#othermenu {
		text-align: center;
	}

	#lan_menu ul {
		float: none;
		text-align: center;
		border-top: solid 1px;
		padding-bottom: 10px;
	}

	#lan_menu li {
		float: none;
		display: inline-block;
	}
}

ul#othermenu li {
	display: inline-block;
}

ul#othermenu li a {
	color: #ffffff;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
}

ul#othermenu li a:hover {
	background-color: #FF0;
	color: #999;
}

#footer {
	border-top: 2px solid #393939;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	color: #fff;
}

.footer_logo {
	float: left;
	padding-right: 10px;
	margin-top: -5px;
}

@media (max-width: 991px) {
	.footer_logo {
		float: none;
		text-align: center;
	}

	.footer_add span {
		display: block;
	}
}

.breadcrumb>li+li:before {
	padding: 0px;
}

@media (min-width: 992px) {

	.container_right,
	.container_left {
		display: table-cell;
		float: none;
		vertical-align: top;
	}

	.container_left {
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #1a2842;
	}

	#left_menu_warp {
		background-color: #042d6d;
	}
}

.con_top_warp .col-md-12 {
	padding: 0px;
}

#left_menu .search .form-inline input.inputbox.search-query {
	width: 99%;
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 0px;
}

#left_menu ul>li>a {
	min-height: 24px;
	margin-right: 10px;
	margin-left: 10px;
	color: #c6c6c6;
	text-decoration: none;
	font-size: 16px;
	font-weight: 500;
	display: block;
	padding-top: 10px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #647591;
	margin-top: 0px;
	line-height: 14px;
	margin-bottom: 0px;
}

#left_menu ul>li:hover,
#left_menu ul>li>a:hover,
#left_menu ul>li.active {
	background-color: #0a1848;
}

#left_menu ul>li.active a {
	font-weight: bold;
}

#left_menu ul.nav.menu li.parent {
	position: relative;
}


#left_menu ul.nav.menu li.parent:before {
	content: "+";
	position: absolute;
	right: 10px;
	top: 7px;
}

#left_menu ul.nav.menu li.parent ul.nav-child {
	padding-left: 1em;
	display: none;
}

#left_menu ul.nav.menu li.parent.active ul.nav-child,
#left_menu ul.nav.menu li.parent:hover ul.nav-child {
	display: block;
}

#header .container {
	padding-left: 0px;
	padding-right: 0px;
}

.levelHolderClass ul>li.active {
	background-color: #071133;
}

.jf_mm_trigger {
	top: 88px;
}

.jf_mm_trigger i.fa.fa-bars {
	padding-top: 5px;
}

@media (min-width: 992px) {
	.jf_mm_trigger {
		display: none;
	}
}

/*以下為k2*/
div.itemListCategory {
	border: 1px solid #333333;
	margin: 4px 0;
	padding: 8px;
	color: #FFFF00;
	background-color: #000000;
}

div.itemListCategory img {
	float: left;
	display: block;
	background: #fff;
	padding: 4px;
	border: 1px solid #ddd;
	margin: 0 8px 0 0;
}

div.itemListCategory h2 {
	font-weight: 400;
	line-height: 1.0em;
	color: #ffffff;
	font-size: 24px;
	margin-bottom: 12px;
}

div.itemListCategory p {
	margin: 0;
}

span.catItemImage img {
	border: 1px solid #ccc;
	padding: 8px;
	max-height: 158px;
}

div.catItemHeader h3.catItemTitle {
	margin: 0;
	background-color: #99ffcc;
	padding: 0;
	font-size: 12px;
	text-align: center;
}

div.catItemImageBlock {
	margin: 0px;
}

div.catItemHeader h3.catItemTitle a {
	color: #000;
}

div.itemToolbar {
	padding: 8px;
	margin: 16px 0 0 0;
	background: none;
	border-radius: 4px;
	border: 1px solid #ccc;
}

/*20210704 加上產品詢價後*/
a.k2_contact_form {
	cursor: pointer;
	background-color: #042d6d;
	color: #fff;
	padding: 4px 2px;
}

@media (max-width: 767px) {
	.sigplus-gallery>ul>li {
		max-width: 23%;
	}
}